<ExportManifest>
  <Item>Restaurant Misc. System 1->Use Club Account Module</Item>
  <Item>Restaurant Misc. System 3->Use QuickMenu?</Item>
  <Item>Prep Printout Option 2->Sort options by prep category?</Item>
  <Item>Prep Printout Option 2-&gt;Sort options by prep sequence</Item>
</ExportManifest>
